Luma updater 2.1.1 Boot9strap from 7.1-8.1 fails?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Runehasa, Jul 19, 2017.

  1. Runehasa
    OP

    Runehasa GBAtemp Regular

    Member
    253
    123
    Oct 12, 2007
    United States
    Ohio
    Trying to figure out what is going on. I am currently on 7.1 boot.firm and am running the Luma updater. It says a new version is available 8.1 and would I like to install the latest stable or hourly build. I am choosing the latest stable build. It will do its preliminary updating and ask if I want to enable downlading boot.firm on CTR-NAND. I choose enable and it proceeds until it says update complete. It asks if I want to reboot which I do and then it will no longer boot my system. I tried using start and every key i could while booting but my blue light flashes once then goes dark. If I restore the firm.bin.bak on my SD card it will boot again but I am still on 7.1. Can anyone tell me what I am doing wrong or how I can update Luma?

    NEW3DS
    Luma Updater 2.1.1
    Firm.bin 7.1
    3ds firmware 11.5
    B9strap
     
  2. hurrz

    hurrz GBAtemp Regular

    Member
    200
    74
    Apr 17, 2017
    Gambia, The
    Don't panic, you only have to update Boot9Strap first and then update Luma.

    Follow the guide from here:
    https://3ds.guide/updating-b9s
     
    Last edited by hurrz, Jul 19, 2017
    Lacius likes this.
  3. Runehasa
    OP

    Runehasa GBAtemp Regular

    Member
    253
    123
    Oct 12, 2007
    United States
    Ohio
    Thanks bud for the quick response. Will give it a shot when I get home
     
    hurrz likes this.
  4. Majickhat55

    Majickhat55 The Red Woman

    Member
    2,962
    1,389
    Mar 28, 2016
    United States
    Asshai
    SNIP nevermind Lol